﻿
.ad_area {
    background-color: white;
    width: 798px;
    border: 1px solid #999;
    float: right;
}

.ad_area_banner {
    text-align: center;
    padding: 5px 10px;
}
.ad_area_banner img {
    max-width: 750px;
    max-height: 150px;
}

.ad_area_shop_info {
    text-align: center;
    padding: 5px 10px;
    overflow: hidden;
}

.ad_area_qrcode {
    height: 60px;
    width: 70px;
    text-align: center;
    float: right;
}
.ad_area_qrcode img {
    max-height: 60px;
    max-width: 60px;
    float: right;
}

.shop_basic_info {
    margin: 10px 0 0 0;
    clear: both;
}
.shop_basic_info_title {
    color: #4444ff;
    background-image: url('images/corner/corner_line_800_rect.png');
    background-repeat: no-repeat;
    line-height: 22px;
    height: 24px;
    padding: 0px 40px;
    overflow: hidden;
    border: 2px solid red;
    border-width: 0px 0px 2px 0px;
    font-size: 12px;
}
.shop_basic_info_title_info {
    line-height: 24px;
    height: 24px;
    width: 400px;
    float: left;
}
.shop_basic_info_title_comment {
    line-height: 26px;
    height: 26px;
    width: 300px;
    text-align: right;
    float: right;
}
.shop_basic_info_content {
    background-image: url('images/bg/shop_bg.png');
    background-repeat: repeat;
    min-height: 300px;
    width: 538px;   /* 798px : 538px, 240px */
    padding: 10px 10px;
    float: left;
    position: relative;
}
.shop_bg_img {
    background-image: url('images/bg/shop_bg_bottom_img.png');
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 553px;
    height: 75px;
}
.shop_basic_info_content_title {
    padding: 5px 0;
    display: inline-block;
}
.shop_basic_info_content_value {
    padding: 5px 0;
    display: inline-block;
}
.shop_basic_info_content_value a:link , a:visited {
    color: white;
}
.shop_basic_info_content_value a:hover {
    color: hotpink;
}

.shop_basic_info_img {
    height: 320px;
    width: 240px;   /* 798px : 538px, 240px */
    float: right;
}
.shop_basic_info_img img {
}

.shop_basic_info a:link, .shop_basic_info a:visited {
    color : blue;
}
.shop_basic_info a:hover {
    color : red;
}

.shop_pr {
    margin: 10px 0px 0px;
    clear: both;
}
.shop_pr_title {
    background-image: url('images/corner/corner_line_800_rect.png');
    background-repeat: no-repeat;
    color: #4444ff;
    font-weight: bold;
    line-height: 22px;
    height: 22px;
    padding-left: 40px;
    overflow: hidden;
    font-size: 12px;
}
.shop_pr_content {
    background-color: white;
    border: 1px solid #999;
    padding: 10px 10px;
    overflow-y: auto;
}
.shop_pr_content_title {
    color: brown;
    font-size: 13px;
    font-weight: bold;
    display: block;
}
.shop_pr_content_msg {
    background-color: #eed;
    min-height: 20px;
    border: 1px solid #999;
    border-radius: 5px;
    color: orange;
    padding: 5px 5px 10px 5px;
    margin: 0px 0px 0px 5px;
    display: block;
}
.shop_news {
    margin: 10px 0px 0px;
    clear: both;
}
.shop_news_title {
    color: #4444ff;
    background-image: url('images/corner/corner_line_800_rect.png');
    background-repeat: no-repeat;
    font-weight: bold;
    line-height: 22px;
    height: 22px;
    padding-left: 40px;
    overflow: hidden;
    font-size: 12px
}
.shop_news_content {
    background-color: white;
    border: 1px solid #999;
    padding: 5px 10px;
}
.shop_news_list {
}
.shop_news_item {
    padding: 5px 0px;
    margin: 0px 0px 10px;
    border-bottom: 1px dashed #999;
}
.shop_news_item_title {
    color: olive;
    margin-bottom: 5px;
}
.shop_news_item_title span {
    display: inline-block;
}
.shop_news_item_title_main {
    font-size: 13px;
    font-weight: bold;
}
.shop_news_item_body {
    background-color: #ede;
    border: 1px solid #999;
    border-radius: 5px;
    padding: 5px 5px 10px 5px;
    margin: 0px 0px 0px 5px;
}
.shop_news_item_body a:link, .shop_news_item_body a:visited {
    color: blue;
}
.shop_news_item_body a:hover {
    color: red;
}
.shop_news_item_body_img {
    max-width: 430px;
    padding: 0px 0px 0px 10px;
    margint: 0px 10px;
    text-align: right;
    float: right;
}
.shop_news_item_body_img img {
    max-width: 200px;
    border: 2px solid silver;
    margin: 5px 2px 0px 2px;
}
#shop_news_item_body_img_add {
    max-height: 300px;
    max-width: 400px;
    border: 2px solid silver;
    margin: 5px 2px 0px 2px;
}
#shop_news_view_all, #shop_news_view_one {
}

.shop_bbs {
    margin: 10px 0px 0px;
    clear: both;
}
.shop_bbs_title {
    color: #4444ff;
    background-image: url('images/corner/corner_line_800_rect.png');
    background-repeat: no-repeat;
    font-weight: bold;
    line-height: 22px;
    height: 22px;
    padding-left: 40px;
    overflow: hidden;
    font-size: 12px
}
.shop_bbs_content {
    background-color: white;
    border: 1px solid #999;
    padding: 5px 10px;
}
.shop_bbs_list {
}



.shop_blog {
    margin: 10px 0px 0px;
    clear: both;
}
.shop_blog_title {
    color: #4444ff;
    background: transparent url('images/corner/corner_line_800_rect.png') no-repeat left;
    font-weight: bold;
    line-height: 22px;
    height: 22px;
    padding-left: 40px;
    overflow: hidden;
    font-size: 12px
}
.shop_blog_content {
    min-height: 50px;
    border: 1px solid #999;
    padding: 10px 10px;
}
.shop_blog_content_body {
    background-color: #ded;
    border: 1px solid #999;
    border-radius: 5px;
    padding: 5px;
    margin: 5px;
}

.shop_event {
    margin: 10px 0px 0px;
    clear: both;
}
.shop_event_title {
    color: #4444ff;
    background-image: url('images/corner/corner_line_800_rect.png');
    background-repeat: no-repeat;
    font-weight: bold;
    line-height: 22px;
    height: 22px;
    padding-left: 40px;
    overflow: hidden;
    font-size: 12px
}
.shop_event_content {
    background-color: white;
    border: 1px solid #999;
    padding: 5px 10px;
}
.shop_event_list {
}
.shop_event_item {
    padding: 5px 0px;
    margin: 0px 0px 10px;
    border-bottom: 1px dashed #999;
}
.shop_event_item_title {
    color: red;
    margin-bottom: 5px;
}
.shop_event_item_title span {
    display: inline-block;
}
.shop_event_item_title_main {
    font-size: 13px;
    font-weight: bold;
}
.shop_event_item_body {
    background-color: #ede;
    border: 1px solid #999;
    border-radius: 5px;
    padding: 5px 5px 20px 5px;
    margin: 0px 0px 0px 5px;
}
.shop_event_item_body a:link, .shop_event_item_body a:visited {
    color: blue;
}
.shop_event_item_body a:hover {
    color: hotpink;
}
.shop_event_item_body_img {
    max-width: 400px;
    margin-right: 10px;
    text-align: right;
    float: right;
}
.shop_event_item_body_img img {
    max-height: 160px;
    max-width: 120px;
    border: 2px solid silver;
    margin: 5px 2px 0px 2px;
}
#shop_event_item_body_img_add {
    max-height: 300px;
    max-width: 400px;
    border: 2px solid silver;
    margin: 5px 2px 0px 2px;
}

.shop_schedule {
    margin: 10px 0px 0px;
    clear: both;
}
.shop_schedule_title {
    color: #4444ff;
    background-image: url('images/corner/corner_line_800_rect.png');
    background-repeat: no-repeat;
    font-weight: bold;
    line-height: 22px;
    height: 22px;
    padding-left: 40px;
    overflow: hidden;
    font-size: 12px;
}
.shop_schedule_content {
    background-image: url('images/bg/check_e.png');
    background-repeat: repeat;
    background-color: #dee;
    border: 1px solid #999;
    padding: 5px;
}
.shop_schedule_list {
    list-style: none;
    padding: 5px 0px;
}
.shop_schedule_list li:hover{
    background-color: rgba(5,100,255,0.7);
}
.shop_schedule_list li {
    color: rgba(255,255,255,0.8);
    background-color:  rgba(0,0,0,0.6);
    line-height: 140%;
    height: 200px;
    width: 130px;
    border: 1px solid #999;
    border-radius: 3px;
    padding: 5px;
    margin: 5px 6px 15px 9px;
    text-align: center;
    float: left;
    box-shadow: 2px 4px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 2px 4px 2px rgba(0,0,0,0.5);
    -webkit-box-shadow: 2px 4px 2px rgba(0,0,0,0.5);
}
.shop_schedule_list_img {
    background-color: white;
    height: 160px;
    width: 120px;
    border: 3px double skyblue;
    margin: 2px;
    position: relative;
    text-align: center;
    overflow: hidden;
}
.shop_schedule_list_img img {
    max-height: 160px;
    max-width: 120px;
}
.shop_girllist {
    margin: 10px 0px 0px;
    clear: both;
}
.shop_girllist_title {
    color: #4444ff;
    background-image: url('images/corner/corner_line_800_rect.png');
    background-repeat: no-repeat;
    font-weight: bold;
    line-height: 22px;
    height: 22px;
    padding-left: 40px;
    overflow: hidden;
    font-size: 12px;
    width: 786px; /* total 796px*/


}
.shop_girllist_content {
    background-image: url('images/bg/check_b.png');
    background-repeat: repeat;
    min-height: 100px;
    background-color: #ede;
    border: 1px solid #999;
    padding: 5px;
}
.shop_girllist_list {
    list-style: none;
    padding: 5px 0px;
}
.shop_girllist_list li {
    color: rgba(255,255,255,0.8);
    background-color: rgba(0,0,0,0.6);
    line-height: 140%;
    height: 200px;
    width: 130px;
    border: 1px solid #999;
    border-radius: 3px;
    padding: 5px;
    margin: 5px 6px 15px 9px;
    text-align: center;
    float: left;
    box-shadow: 2px 4px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 2px 4px 2px rgba(0,0,0,0.5);
    -webkit-box-shadow: 2px 4px 2px rgba(0,0,0,0.5);
}
.shop_girllist_list li:hover {
    background-color: rgba(250,20,10,0.5);
}
.shop_girllist_list_img {
    background-color: white;
    height: 160px;
    width: 120px;
    border: 3px double pink;
    margin: 2px 2px;
    text-align: center;
    position: relative;
    overflow: hidden;
}
.shop_girllist_list li img {
    max-height: 160px;
    max-width: 120px;
}

.shop_charge {
    margin: 10px 0px 0px;
    clear: both;
}
.shop_charge_title {
    color: #4444ff;
    background-image: url('images/corner/corner_line_800_rect.png');
    background-repeat: no-repeat;
    font-weight: bold;
    line-height: 22px;
    height: 22px;
    padding-left: 40px;
    overflow: hidden;
    font-size: 12px;
}
.shop_charge_content {
    background-color: #eee;
    border: 1px solid #999;
    padding: 10px 10px;
}
.shop_charge_content_title {
    background-color: #00aff0;
    color: white;
    border-radius: 10px;
    padding: 0 10px;
    display: inline-block;
    box-shadow: 1px 2px 1px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 2px 1px rgba(0,0,0,0.5);
}
.chop_charge_content_grp_name {
    background-color: navy;
    color: white;
    padding: 3px 5px;
    text-align: left;
}
.shop_charge_content_grp_th {
    background-color: #00aff0;
}
.shop_charge_content_free {
    background-color: #ddd;
    width: 500px;
    height: 100px;
    border: 1px solid gray;
    border-radius: 4px;
    padding: 5px;
    overflow: auto;
}
.shop_charge_remark {
    background-color: #ddd;
    min-height: 30px;
    width: 600px;
    border: 1px solid #999;
    border-radius: 5px;
    padding: 10px;
    margin: 10px;
}
.shop_charge_remark a:link, .shop_charge_remark:visited {
    color: blue;
}
.shop_charge_remark a:hover {
    color: hotpink;
}
